a.jbsButton{
	border-color: #023f5e #023f5e #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color: #036ea2;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#036ea2), to(#023f5e));
	background-image: -webkit-linear-gradient(top, #036ea2, #023f5e);
	background-image: -o-linear-gradient(top, #036ea2, #023f5e);
	background-image: linear-gradient(to bottom, #036ea2, #023f5e);
	background-image: -moz-linear-gradient(top, #036ea2, #023f5e);
	background: -ms-linear-gradient(top, #036ea2 0%,#023f5e 100%);
}

a.jbsButton:hover{
	background-color: #023f5e;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#023f5e), to(#023f5e));
	background-image: -webkit-linear-gradient(top, #023f5e, #023f5e);
	background-image: -o-linear-gradient(top, #023f5e, #023f5e);
	background-image: linear-gradient(to bottom, #023f5e, #023f5e);
	background-image: -moz-linear-gradient(top, #023f5e, #023f5e);
	background: -ms-linear-gradient(top, #023f5e 0%,#023f5e 100%);
}

a.aspNetDisabled , 
a.aspNetDisabled:hover,
a.jbsButton[disabled], 
a.jbsButton[disabled]:hover, 
a.jbsButton[disabled]:active{
	background-color: #036ea2;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#036ea2), to(#023f5e));
	background-image: -webkit-linear-gradient(top, #036ea2, #023f5e);
	background-image: -o-linear-gradient(top, #036ea2, #023f5e);
	background-image: linear-gradient(to bottom, #036ea2, #023f5e);
	background-image: -moz-linear-gradient(top, #036ea2, #023f5e);
	background: -ms-linear-gradient(top, #036ea2 0%,#023f5e 100%);
}

.ui-widget-header,
.ui-dialog-titlebar-close{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #036ea2), color-stop(1, #023f5e) ) !important;
	background: -moz-linear-gradient( center top, #036ea2 5%, #023f5e 100% ) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#036ea2', endColorstr='#023f5e') !important;
	background-color: #023f5e !important;
}
    .ui-state-hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #036ea2), color-stop(1, #036ea2) ) !important;
	    background: -moz-linear-gradient( center top, #036ea2 5%, #036ea2 100% ) !important;
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#036ea2', endColorstr='#036ea2') !important;
	    background-color: #036ea2 !important;
    }

.jbscalTitle {
    background-color: #023f5e;
}

#Body_BodyContent_JBSPage1_ctl01_chkAddToMailingList,
#Body_BodyContent_JBSPage1_ctl01_chkAddToMailingList + label,
#Body_JBSPage1_ctl01_chkAddToMailingList,
#Body_JBSPage1_ctl01_chkAddToMailingList + label
{
display:none;
}
